Bug 81186 - Segment Fautl for Graphical Users and Groups
Segment Fautl for Graphical Users and Groups
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-06 11:39 EST by Ray Holland
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 17:02:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ray Holland 2003-01-06 11:39:18 EST
Description of problem:
[root@az1 root]# /usr/bin/redhat-config-users
/usr/share/redhat-config-users/redhat-config-users: line 4:  2006 Segmentation
fault      /usr/bin/python2.2 /usr/share/redhat-config-users/redhat-config-users.py
[root@az1 root]#


Version-Release number of selected component (if applicable):
RedHat 8.0, with full up2date patches

How reproducible:
Run the program in the description.

Steps to Reproduce:
1.
2.
3.
    
Actual results:
Segment Fault

Expected results:
User/Group Graphical Interface

Additional info:
Comment 1 Jianwen A. Feng 2003-02-17 17:02:38 EST
I am seeing the same problem with my RH8.0 install.  I have the latest updates
as of 2/15/2003.

Comment 2 Eido Inoue 2004-08-23 17:02:59 EDT
current version correctly reports that it needs to be run in X. When
done so, it does not segfault.

Note You need to log in before you can comment on or make changes to this bug.